{
  "version": "v3.2.7",
  "base_url": "https://github.com/JMarvi3/rsync-static/releases/download",
  "platforms": {
    "linux-x86_64": {
      "target": "x86_64-linux-musl",
      "asset": "rsync-linux-x86_64",
      "sha256": "0019dfc4b32d63c1392aa264aed2253c1e0c2fb09216f8e2cc269bbfb8bb49b5"
    },
    "macos-x86_64": {
      "target": "x86_64-macos",
      "asset": "rsync-macos-x86_64",
      "sha256": "0019dfc4b32d63c1392aa264aed2253c1e0c2fb09216f8e2cc269bbfb8bb49b5"
    },
    "macos-arm64": {
      "target": "aarch64-macos",
      "asset": "rsync-macos-arm64",
      "sha256": "0019dfc4b32d63c1392aa264aed2253c1e0c2fb09216f8e2cc269bbfb8bb49b5"
    }
  }
}
